﻿.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
   background-image: linear-gradient(top, #21bdf6 21%, #8dddfa 50%, #fafdfe 70%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.20774419725246, #21bdf6), color-stop(0.5021787, #8dddfa), color-stop(0.7042722934449299, #fafdfe));
background-image: -moz-linear-gradient(top, #21bdf6 21%, #8dddfa 50%, #fafdfe 70%);
background-image: -o-linear-gradient(top, #21bdf6 21%, #8dddfa 50%, #fafdfe 70%);
background-image: -ms-linear-gradient(top, #21bdf6 21%, #8dddfa 50%, #fafdfe 70%);
	font-family:Verdana;
    width: 1400px;
    top: 0px;
    left: 0px;
}

.cabecera_pop_up_alert {
	font-family: Verdana;
	padding-top: 5px;
	 padding-left: 5px;
	
	font-size: 12px;
	color: White; /* #D80808;*/
	font-weight: bold;
	background-color: #D80808; /*;/*#071427 ;*/
	text-align:left;
 
}


.marcado
{
	 background-color:  Aqua;
	}
	
.body
{
	 background-color:  #FBFBFB;
	}

.contenido  {
	font-family: Verdana;
	font-size: 11px;
	color: Black;
	text-align:left;
	float:left;
/*	border: 1px solid #868686;*/
	/*background-color: #FBFBFB; /*#FBFBFB;*/
	width: 950px;
	height:30px;
}

.cabecera_login {
	font-family: Verdana;
	font-size: 20px;
	padding-top: 5px;
	padding-left: 5px;
	margin-bottom: 2px;
    height:55px;
	color: Black;
	font-weight: bold;
	text-align:left;
	float:left;
	text-align:center;
	/*border: 1px solid #868686;*/
	/*background-color:   #143382 ;/*#071427;*/
	
}
.cabecera  {
	font-family: Verdana;
	font-size: 11px;
	padding-top: 5px;
	padding-left: 5px;
	margin-bottom: 2px;
    height:24px;
	color: Black;
	font-weight: bold;
	text-align:left;
	float:left;
	/*border: 1px solid #868686;*/
	/*background-color:   #143382 ;/*#071427;*/
}

.titulo  {
	font-family: Verdana;
	font-size: 11px;
	padding-top: 5px;
	padding-left: 5px;
	margin-bottom: 2px;
    height:24px;
	color: Black;
	font-weight: bold;
	text-align:left;
	float:left;
	/*border: 1px solid #868686;*/
 
}

.subtitulo
{	
	background-color:  Gray; /*#143382;*/
	color: White;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	}

		
.texto {
	font-family: Verdana;
	font-size: 11px;
	color: Black;
	text-align:left;
}

.caja_texto {
	border: 1px solid #868686;
	width:80%;
	font-family:Verdana;
	font-size:11px;

}

.caja_textoP {
	border: 1px solid #868686;
	width:80%;
	font-family:Verdana;
	font-size:11px;
    text-align :right;
}


.caja_texto_pop_up {
	border: 1px solid #868686;
	width:95%;
	font-family:Verdana;
	font-size:11px;
}


.check {
	font-family:Verdana;
	font-size:11px;
}



.contenido_pop_up {
	font-family: Verdana;
	font-size: 11px;
	color: Black;
	text-align:left;
	float:left;
}


.boton
{
	/*background-color:#030C5E;*/
	background-color: #E8E8E8;/*Silver;*/
	color: Black;
	border:1px solid #6A6C2C;
	text-align:center;
	font-size:11px;
	font-family: Verdana;
	font-weight: bold;
	margin-left: 0px;
	}

.cabecera_pop_up {
	font-family: Verdana;
	padding-top: 5px;
	 padding-left: 5px;
	
	font-size: 12px;
	color: White;
	font-weight: bold;
	background-color: #143382;/*#071427 ;*/
	text-align:left;
 
}   

.cabecera_pop_up_counter {
	font-family: Verdana;
	padding-top: 5px;
	 padding-left: 5px;
	font-size: 12px;
	color: White;
	font-weight: bold;
	background-color: #088A68;/*#071427 ;*/
	text-align:left; 
} 

.sub_titulo_pop_up {      
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
 	text-align: left;  
 	margin-top:10px;
 	margin-bottom: 5px;
    border-bottom-style: inset;
    float: left;
}

.cabecera_grilla
{
	 font-family: Verdana;
	 font-size: 10px;
	 font-weight: bold;
	 text-align: center;
	 Color: white;	
	 background-color:Highlight;/*#081834;*/
	 text-align:center;
	 height:21px;
	 border:#081834 1px solid;
}

.cabecera_grilla_exp
{
	 font-family: Verdana;
	 font-size: 9px;
	 font-weight: bold;
	 text-align: center;
	 Color: white;	
	 background-color:#081834;
	 text-align:center;
	 height:21px;
	 border:#081834 1px solid;
}

.alterno_grilla
{
	 font-family: Verdana;
	 font-size: 9px;
	 color: Black;
	 background-color:#B3CDF9 ;/*#DFDFDF;*/
}

.alterno_grilla_exp
{
	 font-family: Verdana;
	 font-size: 9px;
	 color: Black;
	 background-color:#DFDFDF;
}

.grilla
{
	 font-family: Verdana;
	 font-size: 10px;
    margin-left: 0px;
    margin-right: 0px;
}

.grilla_pmd
{
	 font-family: Arial;
	 font-size: 7px;
}

.alterno_grilla2
{
	 font-family: Verdana;
	 font-size: 9px;
}


.grilla_exp
{
	 font-family: Verdana;
	 font-size: 9px;
}

.pie_grilla
{
	font-family: Verdana;
	font-size: 9px;
	padding-top:5px;
	text-align: center;
	color: White;
	background-color: White;
}

/*Para  el menú*/
 .menu    
 {

 

 	width:1300px; /*1180px;1112px;*/
 	height: 30px !important;    
 	background-color:#143382;/*#333; */
 	font-family:Verdana;
 	font-size:10px;
 	}
 .menu ul   
 {


 	 margin: 0; 
 	 padding: 0;    
 	 float: left;
	height: 30px !important;
} 
 .menu ul li    
 {




 	display: inline;
 	
 	} 
 .menu ul li a   
 {

 	float: left; 
 	text-decoration: none;   
 	 color: white;     
 	 padding: 0px 11px;    
 	 background-color:#143382 ; /* #333; */
 	 height: 30px !important; 
      position:relative;
      z-index:3000!important;
 	 } 
 .menu ul li a:visited    
 {
 	color: White;
 	} 
 .menu ul li a:hover, .menu ul li .current  
 {
 	  color: #fff;   
 	  background-color:#0b75b2;
 }
 
  .CargandoModalBackground3 
{ 
  
   background-color: #FFFFFF;
    position: absolute ; 
    top: 0px; 
    left: 0px; 
    text-align: center; 
    vertical-align: middle; 
    padding-top: 5%; 
    padding-bottom: 45%; 
    padding-left: 45%; 
    padding-right: 51%;
    font-family:Verdana;
    font-size:11px;
      /*z-index: 2  !important;*/




    /*position: absolute;
    top: 50%;
    left: 50%;
    margin: -99px 0 0 -66px;*/






}



  /*Para UpdateProgress*/
 .CargandoModalBackground 
{ 
  
   background-color: #FFFFFF;
    position: absolute ; 
    top: 0px; 
    left: 0px; 
    text-align: center; 
    vertical-align: middle; 
    padding-top: 45%; 
    padding-bottom: 45%; 
    padding-left: 45%; 
    padding-right: 51%;
    font-family:Verdana;
    font-size:11px;
      /*z-index: 2  !important;*/




    /*position: absolute;
    top: 50%;
    left: 50%;
    margin: -99px 0 0 -66px;*/






}




.CargandoModalBackground2 
{ 
  
    background-color: #FFFFFF;
    position: absolute ; 
    top: 0px; 
    left: 0px; 
    text-align: center; 
    vertical-align: middle; 
    padding-top: 50%; 
    padding-bottom: 50%; 
    padding-left: 50%; 
    padding-right: 50%;
    font-family:Verdana;
    font-size:11px;
    /*z-index: 2  !important;*/




    /*position: absolute;
    top: 50%;
    left: 50%;
    margin: -99px 0 0 -66px;*/






}











 
 .ModalActividadBackground{
      background-color: #FFFFFF;
    position: relative ; 
    top: 0px; 
    left: 0px; 
    text-align: center; 
    vertical-align: middle; 
    padding-top: 50%; 
    padding-bottom: 55%; 
    padding-left: 21%; 
    padding-right: 40%;
    font-family:Verdana;
    font-size:11px;
 }

  .ModalMigrarBackground{
      background-color: #FFFFFF;
    position: absolute ; 
    top: 0px; 
    left: 0px; 
    text-align: center; 
    vertical-align: middle; 
    padding-top: 20%; 
    padding-bottom: 20%; 
    padding-left: 21%; 
    padding-right: 40%;
    font-family:Verdana;
    font-size:11px;
 }


/*Para los mensajes*/
.modalBackground 
{ 
    background-color: White;
    filter: alpha(opacity=70); 
    opacity: 0.2; 
    position: absolute; 
    top: 0px; 
    left: 0px; 
    text-align: center; 
    vertical-align: middle; 
    padding-left: 45%; 
    padding-right: 51%; 
}

.PanelModal
{
    
    background-color: White;
    vertical-align: top;
    padding:0;
    font-family:Verdana;
 	font-size:12px;
      
}


.modalBackgroundC 
{ 
    background-color: White;
    filter: alpha(opacity=70); 
    opacity: 0.2; 
    position: absolute; 
    top: 0px; 
    left: 0px; 
    text-align: center; 
    vertical-align: middle; 
    padding-left: 45%; 
    padding-right: 51%; 
    z-index: 2 !important;
}
 .CargandoModalBackgroundC 
{ 
    background-color: #FFFFFF;
    position: absolute ; 
    top: 0px; 
    left: 0px; 
    text-align: center; 
    vertical-align: middle; 
    padding-top: 20%; 
    padding-bottom: 36%; 
    padding-left: 45%; 
    padding-right: 51%;
    font-family:Verdana;
    font-size:11px;
    z-index: 10158  !important;
}



 .CargandoModalBackground2 
{ 
  
   background-color:#fcfcfc;
   /*width:100%;
   height:100vh;*/
    position: absolute ; 
    top: 0px; 
    left: 0px; 
    text-align: center; 
    vertical-align: middle; 
    padding-top: 20%; 
    padding-bottom: 20%; 
    padding-left: 40%; 
    padding-right: 50%;
    font-family:Verdana;
    font-size:11px;
      /*z-index: 2  !important;*/




    /*position: absolute;
    top: 50%;
    left: 50%;
    margin: -99px 0 0 -66px;*/






}








/*Para  el menú de counter*/
 .menu2    
 {
 	width: 1100px; /*1180px;1112px;*/
 	height: 30px !important;    
 	background-color:#088A68; /*#0B4C5F;*//*#143382*/ /*#333; */
 	font-family:Verdana;
 	font-size:10px;
 	}
 .menu2 ul   
 {
 	 margin: 0; 
 	 padding: 0;    
 	 float: left;
	height: 30px !important;
} 
 .menu2 ul li    
 {
 	display: inline;
 	
 	} 
 .menu2 ul li a   
 {
 	float: left; 
 	text-decoration: none;   
 	 color: white;     
 	 padding: 0px 11px;    
 	 background-color:#088A68;/*#0B4C5F;*//*#143382 ;*/ /* #333; */
 	 height: 30px !important; 
 	 } 
 .menu2 ul li a:visited    
 {
 	color: White;
 	} 
 .menu2 ul li a:hover, 
 .menu2 ul li .current  
 {
 	  color: #fff;   
 	  background-color:/*#0B4C5F;*/#0b75b2;
 }

/*Para el menú desplegable*/
		ul#menu-horizontal li {
        float: left;
        display: inline;
        position: relative;
        font-family:Verdana;
 	    font-size:10px;
        }
		
        ul#menu-horizontal ul {
        display: none;
        position: relative;
        left:0;
        margin:0;
        padding:0;
        background:#143382;/*#FFFFFF;*/
        height:30px !important;
        font-family:Verdana;
        font-size:10px;
        }
   
        ul#menu-horizontal ul li {
        display: block !important;
        font-family:Verdana;
 	    font-size:10px;
        }
   
        ul#menu-horizontal li:hover ul{
        display: none;
        font-family:Verdana;
 	    font-size:10px;
        }
   
        ul#menu-horizontal li:hover ul{
        display: block;
        font-family:Verdana;
 	    font-size:10px; 
        }

        #menu-horizontal li {
        width:130px;
        text-align:center;
        background:#143382;
        list-style:none;
        font-family:Verdana;
 	    font-size:10px;
        }
        
        ul#menu-horizontal ul li a
        {
			width:100%;	
        }
        
    /*Para el menú counter desplegable*/
    ul.horizontal li {
        float: left;
        display: inline;
        position: relative;
        font-family:Verdana;
 	    font-size:10px;
        }
		
        ul.horizontal ul {
        display: none;
        position: relative;
        left:0;
        margin:0;
        padding:0;
        background:#088A68;/*#FFFFFF;*/
        height:30px !important;
        font-family:Verdana;
        font-size:10px;
        }
   
        ul.horizontal ul li {
        display: block !important;
        font-family:Verdana;
 	    font-size:10px;
        }
      
        ul.horizontal li:hover ul{
        display: block;
        font-family:Verdana;
 	    font-size:10px;
        }
		
        .horizontal li {
        width:130px;
        background:#088A68;
        list-style:none;
        font-family:Verdana;
 	    font-size:10px;
        }
        
        ul.horizontal ul li a
        {
			width:100%;	
        }


        /*dferfref efr*/

body {
  /*font: 14px/20px 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
  font:x-small;
  font-family:Arial;
  color: #404040;
 
}

.register-title {
  width: 270px;
  line-height: 43px;
  margin: 20px auto;
  font-size: 19px;
  font-weight: 500;
  color: white;
  color: rgba(255, 255, 255, 0.95);
  text-align: center;
  text-shadow: 0 1px rgba(0, 0, 0, 0.3);
  background: #d7604b;
  border-radius: 3px;
  background-image: -webkit-linear-gradient(top, #dc745e, #d45742);
  background-image: -moz-linear-gradient(top, #dc745e, #d45742);
  background-image: -o-linear-gradient(top, #dc745e, #d45742);
  background-image: linear-gradient(to bottom, #dc745e, #d45742);
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), inset 0 0 0 1px rgba(255, 255, 255, 0.05), 0 0 1px 1px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), inset 0 0 0 1px rgba(255, 255, 255, 0.05), 0 0 1px 1px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.3);
}

.register {
  margin: 20px auto 30px;
  width: 230px;
  padding: 20px;
  background: #f4f4f4;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.3);
}

input {
  font-family: Arial;
  font-size:  small;
  color: inherit;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.register-input {
  display: block;
  width: 100%;
  height: 25px;
  margin-top: 2px;
  font-weight: 500;
  background: none;
  border: 0;
  border-bottom: 1px solid #d8d8d8;
}

.register-input:focus {
  border-color: #1e9ce6;
  outline: 0;
}

.register-button {
  display: block;
  width: 100%;
  height: 25px;
  margin-top: 25px;
  font-size: 12px;
  font-weight: bold;
  color: #494d59;
  text-align: center;
  text-shadow: 0 1px rgba(255, 255, 255, 0.5);
  background: #fcfcfc;
  border: 1px solid;
  border-color: #d8d8d8 #d1d1d1 #c3c3c3;
  border-radius: 2px;
  cursor: pointer;
  background-image: -webkit-linear-gradient(top, #fefefe, #eeeeee);
  background-image: -moz-linear-gradient(top, #fefefe, #eeeeee);
  background-image: -o-linear-gradient(top, #fefefe, #eeeeee);
  background-image: linear-gradient(to bottom, #fefefe, #eeeeee);
  -webkit-box-shadow: inset 0 -1px rgba(0, 0, 0, 0.03), 0 1px rgba(0, 0, 0, 0.04);
  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.03), 0 1px rgba(0, 0, 0, 0.04);
}

.register-button:active {
  background: #eee;
  border-color: #c3c3c3 #d1d1d1 #d8d8d8;
  background-image: -webkit-linear-gradient(top, #eeeeee, #fcfcfc);
  background-image: -moz-linear-gradient(top, #eeeeee, #fcfcfc);
  background-image: -o-linear-gradient(top, #eeeeee, #fcfcfc);
  background-image: linear-gradient(to bottom, #eeeeee, #fcfcfc);
  -webkit-box-shadow: inset 0 1px rgba(0, 0, 0, 0.03);
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.03);
}

.register-button:focus {
  outline: 0;
}

.register-switch {
  height: 32px;
  margin-bottom: 15px;
  padding: 4px;
  background: #6db244;
  border-radius: 2px;
  background-image: -webkit-linear-gradient(top, #60a83a, #7dbe52);
  background-image: -moz-linear-gradient(top, #60a83a, #7dbe52);
  background-image: -o-linear-gradient(top, #60a83a, #7dbe52);
  background-image: linear-gradient(to bottom, #60a83a, #7dbe52);
  -webkit-box-shadow: inset 0 1px rgba(0, 0, 0, 0.05), inset 1px 0 rgba(0, 0, 0, 0.02), inset -1px 0 rgba(0, 0, 0, 0.02);
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.05), inset 1px 0 rgba(0, 0, 0, 0.02), inset -1px 0 rgba(0, 0, 0, 0.02);
}

.register-switch-input {
  display: none;
}

.register-switch-label {
  float: left;
  width: 50%;
  line-height: 32px;
  color: white;
  text-align: center;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.2);
  cursor: pointer;
}

.register-switch-input:checked + .register-switch-label {
  font-weight: 500;
  color: #434248;
  text-shadow: 0 1px rgba(255, 255, 255, 0.5);
  background: white;
  border-radius: 2px;
  background-image: -webkit-linear-gradient(top, #fefefe, #eeeeee);
  background-image: -moz-linear-gradient(top, #fefefe, #eeeeee);
  background-image: -o-linear-gradient(top, #fefefe, #eeeeee);
  background-image: linear-gradient(to bottom, #fefefe, #eeeeee);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15), 0 0 0 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15), 0 0 0 1px rgba(0, 0, 0, 0.1);
}

:-moz-placeholder {
  color: #aaa;
  font-weight: 300;
}

::-moz-placeholder {
  color: #aaa;
  font-weight: 300;
  opacity: 1;
}

::-webkit-input-placeholder {
  color: #aaa;
  font-weight: 300;
}

:-ms-input-placeholder {
  color: #aaa;
  font-weight: 300;
}

::-moz-focus-inner {
  border: 0;
  padding: 0;
}

.Combo {
   
  margin-left : -600px;
  margin-top :-300px;
}


  .pagination-ys {
            /*display: inline-block;*/
            padding-left: 0;
            margin: 20px 0;
            border-radius: 4px;
        }

            .pagination-ys table > tbody > tr > td {
                display: inline;
            }

                .pagination-ys table > tbody > tr > td > a,
                .pagination-ys table > tbody > tr > td > span {
                    position: relative;
                    float: left;
                    padding: 8px 12px;
                    line-height: 1.42857143;
                    text-decoration: none;
                    color: #dd4814;
                    background-color: #ffffff;
                    border: 1px solid #dddddd;
                    margin-left: -1px;
                }

                .pagination-ys table > tbody > tr > td > span {
                    position: relative;
                    float: left;
                    padding: 8px 12px;
                    line-height: 1.42857143;
                    text-decoration: none;
                    margin-left: -1px;
                    z-index: 2;
                    color: #aea79f;
                    background-color: #f5f5f5;
                    border-color: #dddddd;
                    cursor: default;
                }

                .pagination-ys table > tbody > tr > td:first-child > a,
                .pagination-ys table > tbody > tr > td:first-child > span {
                    margin-left: 0;
                    border-bottom-left-radius: 4px;
                    border-top-left-radius: 4px;
                }

                .pagination-ys table > tbody > tr > td:last-child > a,
                .pagination-ys table > tbody > tr > td:last-child > span {
                    border-bottom-right-radius: 4px;
                    border-top-right-radius: 4px;
                }

                .pagination-ys table > tbody > tr > td > a:hover,
                .pagination-ys table > tbody > tr > td > span:hover,
                .pagination-ys table > tbody > tr > td > a:focus,
                .pagination-ys table > tbody > tr > td > span:focus {
                    color: #97310e;
                    background-color: #eeeeee;
                    border-color: #dddddd;
                }
